#Settings {
    padding: 20px;
}

#Settings .container {
    width: 700px;
    padding: 15px;
    background: #fff;
    box-shadow: 0 2px 9px #ddd;
}

#Settings #buttons {
    display: flex;
    justify-content: space-around;
}

#Settings button {
    color: #fff;
    background: #038c65;
    padding: 4px 19px;
    border-radius: 20px;
    border: 0;

    height: 40px;

    cursor: pointer;
}
    #Settings button.active {
        height: 50px;
    }

    #Settings button:hover {
        background: #185;
    }
    #Settings button:active {
        background: #188
    }

#Settings table {
    border-collapse: separate;
    border-spacing: 16px 7px;

    margin: 20px;
}
    #Settings td {
        border: 1px solid #ccc;
        padding: 0 26px;
    }

#Settings a {
    display: block;
    width: 100px;
    margin: auto;

    color: #fff;
    background: #038c65;

    border-radius: 20px;
    padding: 7px 22px;
}
    #Settings a:hover {
        background: #185;
    }
    #Settings a:active {
        background: #188
    }
